CVE-2014-9156CVE-2014-9156

Affected configuration(s):

cpe:/a:filefield_project:filefield:6.x-3.12::~~~drupal~~

Date published: 2014-12-01T11:59:07.030-05:00

Date last modified: 2014-12-01T14:15:55.913-05:00

CVSS Score: 4.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://cgit.drupalcode.org/filefield/commit/?id=3a97fe1

Summary: The FileField module 6.x-3.x before 6.x-3.13 for Drupal does not properly check permissions to view files, which allows remote authenticated users with permission to create or edit content to read private files by attaching an uploaded file.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *